
#wb_header { height: 300px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1140px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #f5f5f5; }
body.site:before { background: transparent url("../gallery_gen/119c3e7065cc98e98147dbd14a5f8f4a.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1597px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1520px; min-height: 1597px; }
#wb_element_instance36 { top: 110px; left: 0px; min-width: 1199px; width: 1199px; min-height: 39px; height: 39px; display: block; z-index: 271; }
#wb_element_instance37 { top: 156px; left: 1px; min-width: 1199px; width: 1199px; min-height: 52px; height: 52px; display: block; z-index: 469; }
#wb_element_instance37 > ul { display: block; }
#wb_element_instance37 ul { background: transparent none no-repeat left top; border: 1px none #000000; }
#wb_element_instance37, #wb_element_instance37 ul { text-align: center; }
#wb_element_instance37 ul ul { background: transparent none repeat left top; }
#wb_element_instance37 li { margin: 14px 10px 10px 10px; }
#wb_element_instance37 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 2px 10px; font: normal bold 14px 'Work Sans',Arial,sans-serif; text-decoration: none; color: #d1d1d1; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance37 li.over > a, #wb_element_instance37 li:focus > a { border-top: 5px solid #ffd66e; border-right: 0px none #000000; border-bottom: 0px none #c70049; border-left: 0px none #000000; font: normal bold 14px 'Work Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance37 li.active > a { border-top: 4px solid #ffd66e; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 14px 'Work Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance37:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance37:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance37:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance38 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance38 { top: 28px; left: 1126px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 234; }
#wb_element_instance39 { top: 170px; left: 0px; min-width: 1199px; width: 1199px; min-height: 61px; height: 61px; display: block; z-index: 114; }
#wb_element_instance40 { top: 630px; left: 40px; min-width: 300px; width: 300px; min-height: 450px; height: 450px; display: block; z-index: 163; }
#wb_element_instance40 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance40 > .wb_shp { background-color: #edb74a; border: 1px none #000000; border-radius: 50px 50px 50px 50px; -moz-border-radius: 50px 50px 50px 50px; -webkit-border-radius: 50px 50px 50px 50px; width: 300px; height: 450px; }
#wb_element_instance41 { top: 680px; left: 70px; min-width: 240px; width: 240px; min-height: 225px; height: 225px; display: block; z-index: 181; }
#wb_element_instance42 { top: 630px; left: 440px; min-width: 300px; width: 300px; min-height: 450px; height: 450px; display: block; z-index: 165; }
#wb_element_instance42 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance42 > .wb_shp { background-color: #edb74a; border: 1px none #000000; border-radius: 50px 50px 50px 50px; -moz-border-radius: 50px 50px 50px 50px; -webkit-border-radius: 50px 50px 50px 50px; width: 300px; height: 450px; }
#wb_element_instance43 { top: 667px; left: 472px; min-width: 240px; width: 240px; min-height: 325px; height: 325px; display: block; z-index: 183; }
#wb_element_instance44 { top: 630px; left: 846px; min-width: 300px; width: 300px; min-height: 450px; height: 450px; display: block; z-index: 166; }
#wb_element_instance44 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance44 > .wb_shp { background-color: #edb74a; border: 1px none #000000; border-radius: 50px 50px 50px 50px; -moz-border-radius: 50px 50px 50px 50px; -webkit-border-radius: 50px 50px 50px 50px; width: 300px; height: 450px; }
#wb_element_instance45 { top: 655px; left: 886px; min-width: 220px; width: 220px; min-height: 400px; height: 400px; display: block; z-index: 184; }
#wb_element_instance46 { top: 78px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance38 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
